# $serverdb.serverIp

Returns the IP address

Usage

    $serverdb.serverIp(<network>,<server>)

Description
Returns the IP address of the server <server> of the network <network>
Syntax Specification

    <string> $serverdb.serverIp(<network:string>,<server:string>)

See also
serverdb module documentation

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by portbuild at Thu Apr 18 14:30:20 2013